path: /build/build/caddy-www-servers-2.7.6.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="filecaps" emerge www-servers/caddy -pv -t && \
    USE="filecaps" emerge -j ${JOBS} --nodeps www-servers/caddy
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/caddy && luet-portage --dir /pkgdir/caddy
    www-servers/caddy && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:df728534d3438e321778d080ab9e2e4d96f5a48631fc2fef3b00a0041ed4dc43
  package:
    name: caddy
    version: 2.7.6
    category: www-servers
    use_flags:
    - filecaps
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Fast, cross-platform HTTP/2 web server with automatic HTTPS
    uri:
    - https://caddyserver.com/ https://github.com/caddyserver/caddy
    license: Apache-2.0 BSD ECL-2.0 MIT
    buildtimestamp: 2024-02-13 03:31:20.041903733 +0000 UTC m=+351.150030011
    labels:
      BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
      DEPEND: filecaps? ( sys-libs/libcap ) sys-apps/shadow
      IUSE: +filecaps
      emerge.packages: www-servers/caddy
      kit: core-server-kit
      original.package.name: www-servers/caddy
      original.package.slot: "0"
      original.package.version: 2.7.6
    treedir: /build/packages
  package_dir: /pkgdir/caddy
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d308f4895426ef66a14500123e6366ab35c76c14dd4d0e09c8f97b272c4b76e1
compressiontype: zstd
files:
- etc/caddy/Caddyfile
- etc/conf.d/caddy
- etc/init.d/caddy
- usr/bin/caddy
- usr/share/doc/caddy-2.7.6/README.md.bz2
- var/db/pkg/www-servers/caddy-2.7.6/BDEPEND
- var/db/pkg/www-servers/caddy-2.7.6/BUILD_TIME
- var/db/pkg/www-servers/caddy-2.7.6/CATEGORY
- var/db/pkg/www-servers/caddy-2.7.6/CBUILD
- var/db/pkg/www-servers/caddy-2.7.6/CFLAGS
- var/db/pkg/www-servers/caddy-2.7.6/CHOST
- var/db/pkg/www-servers/caddy-2.7.6/CONTENTS
- var/db/pkg/www-servers/caddy-2.7.6/COUNTER
- var/db/pkg/www-servers/caddy-2.7.6/CXXFLAGS
- var/db/pkg/www-servers/caddy-2.7.6/DEFINED_PHASES
- var/db/pkg/www-servers/caddy-2.7.6/DEPEND
- var/db/pkg/www-servers/caddy-2.7.6/DESCRIPTION
- var/db/pkg/www-servers/caddy-2.7.6/EAPI
- var/db/pkg/www-servers/caddy-2.7.6/FEATURES
- var/db/pkg/www-servers/caddy-2.7.6/HOMEPAGE
- var/db/pkg/www-servers/caddy-2.7.6/INHERITED
- var/db/pkg/www-servers/caddy-2.7.6/IUSE
- var/db/pkg/www-servers/caddy-2.7.6/IUSE_EFFECTIVE
- var/db/pkg/www-servers/caddy-2.7.6/KEYWORDS
- var/db/pkg/www-servers/caddy-2.7.6/LDFLAGS
- var/db/pkg/www-servers/caddy-2.7.6/LICENSE
- var/db/pkg/www-servers/caddy-2.7.6/NEEDED
- var/db/pkg/www-servers/caddy-2.7.6/PF
- var/db/pkg/www-servers/caddy-2.7.6/REQUIRES
- var/db/pkg/www-servers/caddy-2.7.6/RESTRICT
- var/db/pkg/www-servers/caddy-2.7.6/SIZE
- var/db/pkg/www-servers/caddy-2.7.6/SLOT
- var/db/pkg/www-servers/caddy-2.7.6/USE
- var/db/pkg/www-servers/caddy-2.7.6/caddy-2.7.6.ebuild
- var/db/pkg/www-servers/caddy-2.7.6/environment.bz2
- var/db/pkg/www-servers/caddy-2.7.6/repository
- var/log/caddy/.keep_www-servers_caddy-0
- var/www/caddy/.keep_www-servers_caddy-0
package_cacheimage: ""
runtime:
  name: caddy
  version: 2.7.6
  category: www-servers
  use_flags:
  - filecaps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Fast, cross-platform HTTP/2 web server with automatic HTTPS
  uri:
  - https://caddyserver.com/ https://github.com/caddyserver/caddy
  license: Apache-2.0 BSD ECL-2.0 MIT
  labels:
    BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
    DEPEND: filecaps? ( sys-libs/libcap ) sys-apps/shadow
    IUSE: +filecaps
    emerge.packages: www-servers/caddy
    kit: core-server-kit
    original.package.name: www-servers/caddy
    original.package.slot: "0"
    original.package.version: 2.7.6
